Page MenuHomePhabricator

Replace Varnish backends with ATS on cache upload nodes in eqsin
Closed, ResolvedPublic

Description

Replace Singapore upload nodes with ATS. See T222937 and T219967 for the equivalent work already done in Amsterdam and San Francisco.

Event Timeline

ema created this task.Jun 25 2019, 8:46 AM
Restricted Application added a project: Operations. · View Herald TranscriptJun 25 2019, 8:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
ema triaged this task as Normal priority.Jun 25 2019, 8:46 AM

Change 518923 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp5001 as upload_ats

https://gerrit.wikimedia.org/r/518923

Change 518925 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache_upload eqsin: read ats-be etcd keys

https://gerrit.wikimedia.org/r/518925

Mentioned in SAL (#wikimedia-operations) [2019-06-25T09:09:52Z] <ema> depool cp5001 and reimage as upload_ats T226477

Change 518923 merged by Ema:
[operations/puppet@production] cache: reimage cp5001 as upload_ats

https://gerrit.wikimedia.org/r/518923

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5001.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906250914_ema_164731.log.

Change 518925 merged by Ema:
[operations/puppet@production] cache_upload eqsin: read ats-be etcd keys

https://gerrit.wikimedia.org/r/518925

Completed auto-reimage of hosts:

['cp5001.eqsin.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-25T10:22:18Z] <ema> pool cp5001 w/ ATS backend T226477

ema moved this task from Triage to Caching on the Traffic board.Jun 25 2019, 11:11 AM

Change 518979 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp5002 as upload_ats

https://gerrit.wikimedia.org/r/518979

Mentioned in SAL (#wikimedia-operations) [2019-06-25T12:46:14Z] <ema> depool cp5002 and reimage as upload_ats T226477

Change 518979 merged by Ema:
[operations/puppet@production] cache: reimage cp5002 as upload_ats

https://gerrit.wikimedia.org/r/518979

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5002.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906251252_ema_211286.log.

Completed auto-reimage of hosts:

['cp5002.eqsin.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-25T14:02:39Z] <ema> pool cp5002 w/ ATS backend T226477

Change 519183 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp5003 as upload_ats

https://gerrit.wikimedia.org/r/519183

Mentioned in SAL (#wikimedia-operations) [2019-06-26T07:19:21Z] <ema> depool cp5003 and reimage as upload_ats T226477

Change 519183 merged by Ema:
[operations/puppet@production] cache: reimage cp5003 as upload_ats

https://gerrit.wikimedia.org/r/519183

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5003.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906260723_ema_168026.log.

Completed auto-reimage of hosts:

['cp5003.eqsin.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-26T08:30:58Z] <ema> pool cp5003 w/ ATS backend T226477

Change 519198 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp5004 as upload_ats

https://gerrit.wikimedia.org/r/519198

Mentioned in SAL (#wikimedia-operations) [2019-06-26T09:18:49Z] <ema> depool cp5004 and reimage as upload_ats T226477

Change 519198 merged by Ema:
[operations/puppet@production] cache: reimage cp5004 as upload_ats

https://gerrit.wikimedia.org/r/519198

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5004.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906260923_ema_194322.log.

Completed auto-reimage of hosts:

['cp5004.eqsin.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-26T10:21:47Z] <ema> pool cp5004 w/ ATS backend T226477

Change 519219 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp5005 as upload_ats

https://gerrit.wikimedia.org/r/519219

Mentioned in SAL (#wikimedia-operations) [2019-06-26T12:25:25Z] <ema> depool cp5005 and reimage as upload_ats T226477

Change 519219 merged by Ema:
[operations/puppet@production] cache: reimage cp5005 as upload_ats

https://gerrit.wikimedia.org/r/519219

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5005.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906261229_ema_230345.log.

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5005.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906261240_ema_232857.log.

Completed auto-reimage of hosts:

['cp5005.eqsin.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-26T13:32:41Z] <ema> pool cp5005 w/ ATS backend T226477

Change 519228 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp5006 as upload_ats

https://gerrit.wikimedia.org/r/519228

Mentioned in SAL (#wikimedia-operations) [2019-06-26T15:04:47Z] <ema> depool cp5006 and reimage as upload_ats T226477

Change 519228 merged by Ema:
[operations/puppet@production] cache: reimage cp5006 as upload_ats

https://gerrit.wikimedia.org/r/519228

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp5006.eqsin.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906261510_ema_2032.log.

Completed auto-reimage of hosts:

['cp5006.eqsin.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-26T16:04:44Z] <ema> pool cp5006 w/ ATS backend T226477

ema closed this task as Resolved.Jun 26 2019, 4:06 PM

Done.

Change 521241 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: deploy acme-chief unified certs on upload@eqsin

https://gerrit.wikimedia.org/r/521241

Change 521241 merged by Ema:
[operations/puppet@production] cache: deploy acme-chief unified certs on upload@eqsin

https://gerrit.wikimedia.org/r/521241